--This file contains all the default IR pages
--it is loaded from modmain

--first we write the PAGES =D

return {
{{head = "New Resources",
page = [[There are special materials used mostly for assembling
machines. Those are silver, wire and glass.

Silver is found underground and in deserts, silver wire
can be cut from silver ore. Glass forms from quartz sand,
which needs be heated up more than a simple campfire would.]],
atlas = "images/guide/irguide1.xml",tex = "irguide1.tex"},
--------
{head = "Electric Networks",
page = [[Electric machines can usually be crafted from
the "Electricity" tab. They share the property of
using and conducting electrical charge.

Electric structures have a capacity for electric charge,
an internal battery if you will. Machines that use charge
will cease to work without it, and generators will waste it
once they're full.

So how does one transfer electrical power?]],
atlas = "images/guide/irguide2.xml",tex = "irguide2.tex"},
--------
{head = "Electric Networks",
page = [[Every electrical machine can supply electricity to nearby
ones, or those linked in a chain of conducting structures.
Similiarly, the machine can drain power from generators or
less important machines in the chain (system, network, etc).

To do this, the supplier and recipient need to be within
two ground turfs of range. You can see the exact tiles if
holding a pitchfork, but keep in mind that the machine
checks in a perfect circle around it.]],
atlas = "images/guide/irguide2.xml",tex = "irguide2.tex"},
--------
{head = "Conduct-Joints",
page = [[The lightning rod is fancy and crazy, but just so expensive.
Luckily, there's the so-called Conduct-Joint, a simple
electric structure that serves solely to connect
far apart machines with generators.

The basic ones are the cheapest, but require you
to keep trees and such away, for safety. The
advanced ones negate that problem.

Conduct-Switches can be toggled, allowing you to split
a network into two, effectively controlling machines.]]},
--------
{head = "Generators",
page = [[The simplest generator one can build is a hamster in a
wheel with food. It is as bad as it is cheap.

One of the cheapest, yet most effective of all generators is
the Coalbustion Boiler. It burns coal to generate decent charge.

Using tallbird eggs, one can build a panel that heats
up in sun light and generates power from that. It's
not only rather efficient, but also fuel free!]]},
--------
{head = "Watt Vats",
page = [[Watt vats are straight-forward. When connected to a
network, they drain generators and alike to fill themselves.
Machines can drain the vats of their watts if needed so.

The capacity of the chosen tier increases exponentially,
starting at 2 kilowatt and doubling each time.]]},
--------
{head = "Accumulators",
page = [[If you make an Inductorgan, you can charge an accumulator.
That's a rechargable battery made for devices. It can
be placed in electric tools when those are held. This
means you can take back-up power with you.

You cannot place electric tools straight in the Inductorgan.
They just don't fit. Too big, too awesome.

IR Base does not have electric tools, other modules do.]]},
--------
{head = "Accumulators",
page = [[There's various kinds of accumulators. The basic one is
fine for most purposes and easy to research.

To make a better, fancy one, magic and gems are required.

The best battery feasible is the super-capacitor.
It can store twice of what a normal accumulator can,
but self-discharges over time, so use it soon.]]},
--------
{head = "Upgrades",
page = [[Some machines have a blue slot for upgrade chips.
Simply put one in there, and it does the rest.
What exactly it does may vary depending on the machine.

The three standard upgrades are:
Strength, Efficiency and Trace]],
atlas = "images/guide/irguide3.xml",tex = "irguide3.tex"},
--------
{head = "Upgrades",
page = [[The strength upgrade improves a machines performance,
usually at the cost of requiring more charge.

The efficiency upgrade usually reduces resources useage,
but can also throttle one part to improve one another.

Trace shows when the machine
consumes/loses and makes/takes power.]],
atlas = "images/guide/irguide3.xml",tex = "irguide3.tex"},
},

--now to the TABLE OF CONTENTS :3

{
	{
		name = "Resources",
		goto = "New Resources",
	},
	{
		name = "Networking",
		goto = "Electric Networks",
	},
	{
		name = "Conduct-Joints",
		goto = "Conduct-Joints",
	},
	{
		name = "Generators",
		goto = "Generators",
	},
	{
		name = "Watt Vats",
		goto = "Watt Vats",
	},
	{
		name = "Accumulators",
		goto = "Accumulators",
	},
	{
		name = "Upgrades",
		goto = "Upgrades",
	},
},
}
