return {
  version = "1.1",
  luaversion = "5.1",
  orientation = "orthogonal",
  width = 7,
  height = 6,
  tilewidth = 64,
  tileheight = 64,
  properties = {},
  tilesets = {
    {
      name = "ground",
      firstgid = 1,
      filename = "../../../../../../Don't Starve Mod Tools/mod_tools/Tiled/dont_starve/ground.tsx",
      tilewidth = 64,
      tileheight = 64,
      spacing = 0,
      margin = 0,
      image = "../../../../../../Don't Starve Mod Tools/mod_tools/Tiled/dont_starve/tiles.png",
      imagewidth = 512,
      imageheight = 384,
      properties = {},
      tiles = {}
    }
  },
  layers = {
    {
      type = "tilelayer",
      name = "BG_TILES",
      x = 0,
      y = 0,
      width = 7,
      height = 6,
      visible = true,
      opacity = 1,
      properties = {},
      encoding = "lua",
      data = {
        21, 21, 21, 21, 21, 21, 21,
        21, 2, 2, 2, 2, 2, 21,
        21, 2, 21, 21, 21, 2, 21,
        21, 21, 21, 21, 21, 2, 0,
        21, 21, 21, 21, 21, 2, 0,
        21, 21, 21, 21, 21, 2, 0
      }
    },
    {
      type = "objectgroup",
      name = "FG_OBJECTS",
      visible = true,
      opacity = 1,
      properties = {},
      objects = {
        {
          name = "",
          type = "ledstand",
          shape = "rectangle",
          x = 406,
          y = 164,
          width = 0,
          height = 0,
          visible = true,
          properties = {
            ["scenario"] = "hasledtorch"
          }
        },
        {
          name = "",
          type = "ledstand",
          shape = "rectangle",
          x = 366,
          y = 165,
          width = 0,
          height = 0,
          visible = true,
          properties = {
            ["scenario"] = "hasledtorch"
          }
        },
        {
          name = "",
          type = "ledstand",
          shape = "rectangle",
          x = 406,
          y = 200,
          width = 0,
          height = 0,
          visible = true,
          properties = {
            ["scenario"] = "hasledtorch"
          }
        },
        {
          name = "",
          type = "ledstand",
          shape = "rectangle",
          x = 366,
          y = 200,
          width = 0,
          height = 0,
          visible = true,
          properties = {
            ["scenario"] = "hasledtorch"
          }
        },
        {
          name = "",
          type = "ledstand",
          shape = "rectangle",
          x = 406,
          y = 240,
          width = 0,
          height = 0,
          visible = true,
          properties = {
            ["scenario"] = "hasledtorch"
          }
        },
        {
          name = "",
          type = "ledstand",
          shape = "rectangle",
          x = 366,
          y = 240,
          width = 0,
          height = 0,
          visible = true,
          properties = {
            ["scenario"] = "hasledtorch"
          }
        },
        {
          name = "",
          type = "wirespot",
          shape = "rectangle",
          x = 364,
          y = 48,
          width = 0,
          height = 0,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "wirespot",
          shape = "rectangle",
          x = 265,
          y = 47,
          width = 0,
          height = 0,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "wiregate",
          shape = "rectangle",
          x = 156,
          y = 46,
          width = 0,
          height = 0,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "generator_coal",
          shape = "rectangle",
          x = 72,
          y = 351,
          width = 0,
          height = 0,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "generator_coal",
          shape = "rectangle",
          x = 137,
          y = 352,
          width = 0,
          height = 0,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "generator_coal",
          shape = "rectangle",
          x = 202,
          y = 352,
          width = 0,
          height = 0,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "charger",
          shape = "rectangle",
          x = 98,
          y = 138,
          width = 0,
          height = 0,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "ampbank2",
          shape = "rectangle",
          x = 90,
          y = 258,
          width = 0,
          height = 0,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "chargedoven",
          shape = "rectangle",
          x = 99,
          y = 169,
          width = 0,
          height = 0,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "treasurechest",
          shape = "rectangle",
          x = 321,
          y = 301,
          width = 0,
          height = 0,
          visible = true,
          properties = {
            ["scenario"] = "IRblueprintchest"
          }
        },
        {
          name = "",
          type = "treasurechest",
          shape = "rectangle",
          x = 347,
          y = 301,
          width = 0,
          height = 0,
          visible = true,
          properties = {
            ["scenario"] = "IRblueprintchest"
          }
        },
        {
          name = "",
          type = "treasurechest",
          shape = "rectangle",
          x = 347,
          y = 276,
          width = 0,
          height = 0,
          visible = true,
          properties = {
            ["scenario"] = "IRblueprintchest"
          }
        },
        {
          name = "",
          type = "treasurechest",
          shape = "rectangle",
          x = 346,
          y = 327,
          width = 0,
          height = 0,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "treasurechest",
          shape = "rectangle",
          x = 322,
          y = 327,
          width = 0,
          height = 0,
          visible = true,
          properties = {
            ["scenario"] = "IRblueprintchest"
          }
        },
        {
          name = "",
          type = "treasurechest",
          shape = "rectangle",
          x = 322,
          y = 275,
          width = 0,
          height = 0,
          visible = true,
          properties = {
            ["scenario"] = "IRblueprintchest"
          }
        },
        {
          name = "",
          type = "teslaspike",
          shape = "rectangle",
          x = 401,
          y = 376,
          width = 0,
          height = 0,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "teslaspike",
          shape = "rectangle",
          x = 371,
          y = 377,
          width = 0,
          height = 0,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "houndstooth",
          shape = "rectangle",
          x = 416,
          y = 41,
          width = 0,
          height = 0,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "spoiled_food",
          shape = "rectangle",
          x = 400,
          y = 76,
          width = 0,
          height = 0,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "pottedfern",
          shape = "rectangle",
          x = 209,
          y = 59,
          width = 0,
          height = 0,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "pottedfern",
          shape = "rectangle",
          x = 312,
          y = 59,
          width = 0,
          height = 0,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "pinecone",
          shape = "rectangle",
          x = 201,
          y = 220,
          width = 0,
          height = 0,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "silveraxe",
          shape = "rectangle",
          x = 218,
          y = 268,
          width = 0,
          height = 0,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "trinket_6",
          shape = "rectangle",
          x = 178,
          y = 242,
          width = 0,
          height = 0,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "rocks",
          shape = "rectangle",
          x = 92,
          y = 21,
          width = 0,
          height = 0,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "goldnugget",
          shape = "rectangle",
          x = 289,
          y = 357,
          width = 0,
          height = 0,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "rocks",
          shape = "rectangle",
          x = 266,
          y = 344,
          width = 0,
          height = 0,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "twigs",
          shape = "rectangle",
          x = 315,
          y = 136,
          width = 0,
          height = 0,
          visible = true,
          properties = {
            ["scenario"] = "IRmaxwellintro"
          }
        },
        {
          name = "",
          type = "spawnpoint",
          shape = "rectangle",
          x = 258,
          y = 187,
          width = 0,
          height = 0,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "wall_stone",
          shape = "rectangle",
          x = 41,
          y = 7,
          width = 0,
          height = 0,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "wall_stone",
          shape = "rectangle",
          x = 59,
          y = 7,
          width = 0,
          height = 0,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "wall_stone",
          shape = "rectangle",
          x = 41,
          y = 23,
          width = 0,
          height = 0,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "wall_stone",
          shape = "rectangle",
          x = 75,
          y = 7,
          width = 0,
          height = 0,
          visible = true,
          properties = {
            ["scenario"] = "random_damage"
          }
        },
        {
          name = "",
          type = "wall_stone",
          shape = "rectangle",
          x = 153,
          y = 7,
          width = 0,
          height = 0,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "wall_stone",
          shape = "rectangle",
          x = 187,
          y = 7,
          width = 0,
          height = 0,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "wall_stone",
          shape = "rectangle",
          x = 135,
          y = 7,
          width = 0,
          height = 0,
          visible = true,
          properties = {
            ["scenario"] = "random_damage"
          }
        },
        {
          name = "",
          type = "wall_stone",
          shape = "rectangle",
          x = 169,
          y = 7,
          width = 0,
          height = 0,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "wall_stone",
          shape = "rectangle",
          x = 221,
          y = 7,
          width = 0,
          height = 0,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "wall_stone",
          shape = "rectangle",
          x = 255,
          y = 7,
          width = 0,
          height = 0,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "wall_stone",
          shape = "rectangle",
          x = 203,
          y = 7,
          width = 0,
          height = 0,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "wall_stone",
          shape = "rectangle",
          x = 237,
          y = 7,
          width = 0,
          height = 0,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "wall_stone",
          shape = "rectangle",
          x = 358,
          y = 7,
          width = 0,
          height = 0,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "wall_stone",
          shape = "rectangle",
          x = 289,
          y = 8,
          width = 0,
          height = 0,
          visible = true,
          properties = {
            [""] = ""
          }
        },
        {
          name = "",
          type = "wall_stone",
          shape = "rectangle",
          x = 374,
          y = 7,
          width = 0,
          height = 0,
          visible = true,
          properties = {
            ["scenario"] = "random_damage"
          }
        },
        {
          name = "",
          type = "wall_stone",
          shape = "rectangle",
          x = 340,
          y = 7,
          width = 0,
          height = 0,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "wall_stone",
          shape = "rectangle",
          x = 392,
          y = 7,
          width = 0,
          height = 0,
          visible = true,
          properties = {
            ["scenario"] = "random_damage"
          }
        },
        {
          name = "",
          type = "wall_stone",
          shape = "rectangle",
          x = 305,
          y = 8,
          width = 0,
          height = 0,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "wall_stone",
          shape = "rectangle",
          x = 273,
          y = 7,
          width = 0,
          height = 0,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "wall_stone",
          shape = "rectangle",
          x = 323,
          y = 8,
          width = 0,
          height = 0,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "wall_stone",
          shape = "rectangle",
          x = 42,
          y = 39,
          width = 0,
          height = 0,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "wall_stone",
          shape = "rectangle",
          x = 42,
          y = 55,
          width = 0,
          height = 0,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "wall_stone",
          shape = "rectangle",
          x = 41,
          y = 71,
          width = 0,
          height = 0,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "wall_stone",
          shape = "rectangle",
          x = 43,
          y = 177,
          width = 0,
          height = 0,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "wall_stone",
          shape = "rectangle",
          x = 42,
          y = 129,
          width = 0,
          height = 0,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "wall_stone",
          shape = "rectangle",
          x = 43,
          y = 161,
          width = 0,
          height = 0,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "wall_stone",
          shape = "rectangle",
          x = 42,
          y = 193,
          width = 0,
          height = 0,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "wall_stone",
          shape = "rectangle",
          x = 42,
          y = 145,
          width = 0,
          height = 0,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "wall_stone",
          shape = "rectangle",
          x = 43,
          y = 257,
          width = 0,
          height = 0,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "wall_stone",
          shape = "rectangle",
          x = 42,
          y = 209,
          width = 0,
          height = 0,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "wall_stone",
          shape = "rectangle",
          x = 43,
          y = 241,
          width = 0,
          height = 0,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "wall_stone",
          shape = "rectangle",
          x = 42,
          y = 273,
          width = 0,
          height = 0,
          visible = true,
          properties = {
            ["scenario"] = "random_damage"
          }
        },
        {
          name = "",
          type = "wall_stone",
          shape = "rectangle",
          x = 42,
          y = 225,
          width = 0,
          height = 0,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "rocks",
          shape = "rectangle",
          x = 114,
          y = 11,
          width = 0,
          height = 0,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "rocks",
          shape = "rectangle",
          x = 51,
          y = 89,
          width = 0,
          height = 0,
          visible = true,
          properties = {}
        }
      }
    }
  }
}
