local function OnCreate(inst, scenariorunner)
	--The following is here for custom maxwell intro when playing with the mod preset
	--It shouldn't override custom character introductions
	--Actually, I think it will
	
	--find maxie
	inst:DoTaskInTime(0,function()
		local Max --= FindEntity("maxwellintro")
		for _, ent in pairs(Ents) do
			if ent.prefab == "maxwellintro" then
				Max = ent
				break
			end
		end
		
		--maxwell player doesn't spawn maxwell intro (obviously)
		if not Max then print("ERROR, found no maxwell intro") return end
		
		--attach new speech
		Max.components.maxwelltalker.speeches["SANDBOX_IR"] = STRINGS.MAXWELL_SPEECH_IR
		--select new speech
		Max.components.maxwelltalker.speech = "SANDBOX_IR"
		--Max.components.maxwelltalker:Initialize()
		--Max.components.maxwelltalker:DoTalk()
		--or we hack-change the speech while booting?
		Max.speech = Max.components.maxwelltalker.speeches["SANDBOX_IR"]
	end)
end

local function OnDestroy(inst)
end

local function OnLoad(inst, scenariorunner)
end

return {
	OnCreate = OnCreate,
}